pkg_add xombrero fails on GENERIC.MP #1867

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

pkg_add xombrero fails on GENERIC.MP #1867

Andrew-2
FYI -- these are just the errors from my 2nd attempted install using
pkg_add xombrero. The 1st attempt installed quite a few packages but
did not finish to success. Thanks for everything.

--

Error from http://ftp5.usa.openbsd.org/pub/OpenBSD/snapshots/packages/amd64/libnettle-3.2.tgz
ftp: Error retrieving file: 404 Not Found
Can't install gnutls-3.3.20: can't resolve libnettle-3.2
Can't install gnupg-2.1.9: can't resolve gnutls-3.3.20
Can't install gcr-3.18.0p1: can't resolve gnupg-2.1.9
Error from http://ftp5.usa.openbsd.org/pub/OpenBSD/snapshots/packages/amd64/libnettle-3.2.tgz
ftp: Error retrieving file: 404 Not Found
Can't find libnettle-3.2
Can't install glib2-networking-2.46.1: can't resolve gnutls-3.3.20
Can't install libsoup-2.52.2: can't resolve glib2-networking-2.46.1
Can't install gvfs-1.26.2: can't resolve gcr-3.18.0p1,libsoup-2.52.2
Can't install gstreamer1-plugins-base-1.6.3: can't resolve gvfs-1.26.2
Can't install geoclue2-2.4.1: can't resolve libsoup-2.52.2
Can't install webkit-gtk3-2.4.9p3v1: can't resolve
gstreamer1-plugins-base-1.6.3,geoclue2-2.4.1,libsoup-2.52.2
Can't install gstreamer1-plugins-base-1.6.3: can't resolve gvfs-1.26.2
Can't install gstreamer1-plugins-libav-1.6.3: can't resolve
gstreamer1-plugins-base-1.6.3
Can't install xombrero-1.6.4v1: can't resolve
gstreamer1-plugins-libav-1.6.3,webkit-gtk3-2.4.9p3v1
--- libnettle-3.2 -------------------
Can't install libnettle-3.2: not found

Reply | Threaded
Open this post in threaded view
|

Re: pkg_add xombrero fails on GENERIC.MP #1867

Stuart Henderson-6
On 2016/02/02 00:22, Andrew wrote:
> FYI -- these are just the errors from my 2nd attempted install using
> pkg_add xombrero. The 1st attempt installed quite a few packages but
> did not finish to success. Thanks for everything.

ftp5.usa (and some other mirrors) have not synced all of the
packages in this directory. They should catch up later, or you can
try a different mirror, these seem ok:

mirror.esc7.net
openbsd.cs.toronto.edu
openbsd.mirror.frontiernet.net

Reply | Threaded
Open this post in threaded view
|

Re: pkg_add xombrero fails on GENERIC.MP #1867

Andrew-2
On 2/2/16, Stuart Henderson <[hidden email]> wrote:

> On 2016/02/02 00:22, Andrew wrote:
>> FYI -- these are just the errors from my 2nd attempted install using
>> pkg_add xombrero. The 1st attempt installed quite a few packages but
>> did not finish to success. Thanks for everything.
>
> ftp5.usa (and some other mirrors) have not synced all of the
> packages in this directory. They should catch up later, or you can
> try a different mirror, these seem ok:
>
> mirror.esc7.net
> openbsd.cs.toronto.edu
> openbsd.mirror.frontiernet.net

I switched /etc/pkg.conf to the toronto mirror for a seamless install.

Thanks Stuart -- and all the devs behind xombrero and openbsd -- have
a great week ahead !!